<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="Instrument Driver" Type="Str">True</Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">0</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Examples" Type="Folder">
         <Item Name="Agilent 6000 Series Acquire Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Examples/Agilent 6000 Series Acquire Waveform.vi"/>
         <Item Name="Agilent 6000 Series Acquire Multiple Waveforms.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Examples/Agilent 6000 Series Acquire Multiple Waveforms.vi"/>
         <Item Name="Agilent 6000 Series Acquire Continuous Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Examples/Agilent 6000 Series Acquire Continuous Waveform.vi"/>
         <Item Name="Agilent 6000 Series Edge Triggered Acquisition.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Examples/Agilent 6000 Series Edge Triggered Acquisition.vi"/>
         <Item Name="Agilent 6000 Series.bin3" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Examples/Agilent 6000 Series.bin3"/>
      </Item>
      <Item Name="Agilent 6000 Series.lvlib" Type="Library" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Agilent 6000 Series.lvlib">
         <Item Name="Public" Type="Folder">
            <Item Name="Configure" Type="Folder">
               <Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure.mnu"/>
               <Item Name="Autosetup.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Autosetup.vi"/>
               <Item Name="Configure Acquisition Type.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Acquisition Type.vi"/>
               <Item Name="Configure CAN Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure CAN Trigger Source.vi"/>
               <Item Name="Configure Channel Characteristics.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Channel Characteristics.vi"/>
               <Item Name="Configure Channel Label.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Channel Label.vi"/>
               <Item Name="Configure Channel Probe.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Channel Probe.vi"/>
               <Item Name="Configure Channel.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Channel.vi"/>
               <Item Name="Configure Continuous Acquisition.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Continuous Acquisition.vi"/>
               <Item Name="Configure Digital Channel Position.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Digital Channel Position.vi"/>
               <Item Name="Configure Digital Channel.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Digital Channel.vi"/>
               <Item Name="Configure Duration Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Duration Trigger Source.vi"/>
               <Item Name="Configure Edge Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Edge Trigger Source.vi"/>
               <Item Name="Configure Glitch Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Glitch Trigger Source.vi"/>
               <Item Name="Configure IIC Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure IIC Trigger Source.vi"/>
               <Item Name="Configure LIN Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure LIN Trigger Source.vi"/>
               <Item Name="Configure Math FFT.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Math FFT.vi"/>
               <Item Name="Configure Math Function.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Math Function.vi"/>
               <Item Name="Configure Math Settings.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Math Settings.vi"/>
               <Item Name="Configure Measurement Delay.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Measurement Delay.vi"/>
               <Item Name="Configure Measurement Threshold.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Measurement Threshold.vi"/>
               <Item Name="Configure Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Measurement.vi"/>
               <Item Name="Configure Pattern Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Pattern Trigger Source.vi"/>
               <Item Name="Configure Sequence Edge.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Sequence Edge.vi"/>
               <Item Name="Configure Sequence Pattern.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Sequence Pattern.vi"/>
               <Item Name="Configure Sequence Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Sequence Reset.vi"/>
               <Item Name="Configure Sequence Trig Find.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Sequence Trig Find.vi"/>
               <Item Name="Configure Sequence Trigger.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Sequence Trigger.vi"/>
               <Item Name="Configure SPI Trigger Signals.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure SPI Trigger Signals.vi"/>
               <Item Name="Configure SPI Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure SPI Trigger Source.vi"/>
               <Item Name="Configure Timebase Mode.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Timebase Mode.vi"/>
               <Item Name="Configure Timebase Reference.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Timebase Reference.vi"/>
               <Item Name="Configure Timebase.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Timebase.vi"/>
               <Item Name="Configure Trigger Holdoff.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Trigger Holdoff.vi"/>
               <Item Name="Configure Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure Trigger Source.vi"/>
               <Item Name="Configure TV Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure TV Trigger Source.vi"/>
               <Item Name="Configure USB Trigger Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Configure USB Trigger Source.vi"/>
               <Item Name="Read Actual Record Length.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Read Actual Record Length.vi"/>
               <Item Name="Read Actual Sample Information.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Read Actual Sample Information.vi"/>
               <Item Name="Read Auto Probe Sense Value.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Configure/Read Auto Probe Sense Value.vi"/>
            </Item>
            <Item Name="Data" Type="Folder">
               <Item Name="Low Data VIs" Type="Folder">
                  <Item Name="Data_Low Data VIs.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Data_Low Data VIs.mnu"/>
                  <Item Name="Abort.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Abort.vi"/>
                  <Item Name="Acquisition Status.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Acquisition Status.vi"/>
                  <Item Name="Fetch Analog Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Fetch Analog Waveform.vi"/>
                  <Item Name="Fetch Digital Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Fetch Digital Waveform.vi"/>
                  <Item Name="Fetch Min Max Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Fetch Min Max Waveform.vi"/>
                  <Item Name="Fetch Waveform Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Fetch Waveform Measurement.vi"/>
                  <Item Name="Fetch Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Fetch Waveform.vi"/>
                  <Item Name="Initiate.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Low Data VIs/Initiate.vi"/>
               </Item>
               <Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Data.mnu"/>
               <Item Name="Read Min Max Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Min Max Waveform.vi"/>
               <Item Name="Read Multiple Digital Waveforms.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Multiple Digital Waveforms.vi"/>
               <Item Name="Read Multiple Waveforms.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Multiple Waveforms.vi"/>
               <Item Name="Read Single Digital Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Single Digital Waveform.vi"/>
               <Item Name="Read Single Waveform.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Single Waveform.vi"/>
               <Item Name="Read Waveform Measurement.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read Waveform Measurement.vi"/>
               <Item Name="Read.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Data/Read.vi"/>
            </Item>
            <Item Name="Utility" Type="Folder">
               <Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Utility.mnu"/>
               <Item Name="Disable Front Panel.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Disable Front Panel.vi"/>
               <Item Name="Error Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Error Query.vi"/>
               <Item Name="Reset.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Reset.vi"/>
               <Item Name="Revision Query.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Revision Query.vi"/>
               <Item Name="Self-Test.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Utility/Self-Test.vi"/>
            </Item>
            <Item Name="Obsolete" Type="Folder">
               <Item Name="Configure Math Channel.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Obsolete/Configure Math Channel.vi"/>
               <Item Name="Configure Measurement Source.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Obsolete/Configure Measurement Source.vi"/>
               <Item Name="Configure Window Timebase.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Obsolete/Configure Window Timebase.vi"/>
            </Item>
            <Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/dir.mnu"/>
            <Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Close.vi"/>
            <Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/Initialize.vi"/>
            <Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Public/VI Tree.vi"/>
         </Item>
         <Item Name="Private" Type="Folder">
            <Item Name="Default Instrument Setup.vi" Type="VI" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Private/Default Instrument Setup.vi"/>
         </Item>
         <Item Name="Agilent 6000 Series Readme.htm" Type="Document" URL="/&lt;instrlib&gt;/Agilent 6000 Series/Agilent 6000 Series Readme.htm"/>
      </Item>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
